Subject: Re: [PATCH v2] clk: keystone: don't cache clock rate

From: Nishanth Menon <[email-masked]>
Date: Tue, 12 May 2026 12:16:04 -0500

On 10:51-20260512, Brian Masney wrote:
> Hi Nishanth,
> > Could you clarify if I need to take it via my tree to arnd or if this
> > patch will go via the clk tree?
> 
> Sorry, I'm not sure what Stephen prefers here. An argument could be made
> for either approach. I would just go with whatever you have done in the
> past.

Thanks Brian for the review.

This usually will go via Stephen. Will wait, just trying to make sure
there is no change in expectations (given this patch missed a window).

-- 
Regards,
Nishanth Menon
Key (0xDDB5849D1736249D) / Fingerprint: F8A2 8693 54EB 8232 17A3  1A34 DDB5 849D 1736 249D
https://ti.com/opensource